prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include

Name: gvmlibs-util
Description: Greenbone Vulnerability Management Library util
Version: 23.1.2
Requires.private: glib-2.0 >= 2.42.1, gio-2.0 >= 2.42.1, zlib >= 1.2.8, gnutls >= 3.2.15, uuid >= 2.25.0
Cflags: -I${includedir} -I${includedir}/gvm
Libs: -L${libdir} -lgvm_util
